/*preset1 blog */
.alpine_blog .moduleItemIntrotext
{
	padding:20px 20px 5px 10px !important;
}
.k2Avatar img
{
	margin:2px 4px 4px 15px;
}
.alpine_blog .even.well.post , .alpine_blog .odd.well.post{
background-color:#eee;
}
.moduleItemAuthor > a
{
	float:left;
	width:100%;
}
.alpine_blog > ul
{
	padding:0;
}
.moduleItemIntrotext .moduleItemTitle {
    font-size: 18px;
    padding: 10px;
}
.moduleItemIntrotext > p
{
	padding:10px;
}
.even #triangle-right 
{
    border-bottom: 20px solid transparent;
    border-left: 21px solid #eee;
    border-top: 20px solid transparent;
    float: right;
    height: 0;
    position: absolute;
    right: 0;
    top: 105px;
    width: 0;
    margin-right: -21px;
}
.odd #triangle-right 
{
    border-bottom: 20px solid transparent;
    border-right: 21px solid #eee;
    border-top: 20px solid transparent;
    float: left;
    height: 0;
    position: absolute;
    left: 0;
    top: 105px;
    width: 0;
    margin-left: -21px;
}
.alpine_blog .moduleItemAuthor > a 
{
    color: #898989;
}
.alpine_blog .moduleItemAuthor > a:hover
{
    color: #898989;
}

/*block detail page */
div.catItemHeader h3.catItemTitle
{
	font-family: "Raleway",sans-serif !important;
	padding:0 !important;
}
/* tag */
.k2TagCloudBlock.widget a
{
	background: #222222 none repeat scroll 0 0;
    border-radius: 2px;
    color: #ffffff;
    display: block;
    padding: 5px 10px;
	margin:0 5px 5px 0;
}
.k2TagCloudBlock.widget a:hover
{
	display: block;
	padding: 5px 10px;
	margin:0 5px 5px 0;
}